Bug 68836 - nautilus offers to send the "trash" icon to the trash
Summary: nautilus offers to send the "trash" icon to the trash
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: nautilus (Show other bugs)
(Show other bugs)
Version: limbo
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 67217
TreeView+ depends on / blocked
 
Reported: 2002-07-15 00:04 UTC by Gordon Messmer
Modified: 2007-04-18 16:44 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-24 01:45:48 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Gordon Messmer 2002-07-15 00:04:49 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.5 (X11; Linux i686; U;) Gecko/20020625

Description of problem:
The right-click menu shown from the Trash icon on the desktop offers to move the
icon to the trash.  However, selecting the option does nothing.  It shoud,
ideally, either not be there, or be insensitive.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
Right click on the Trash icon on the desktop.

Additional info:

Comment 1 Havoc Pennington 2002-07-15 01:36:51 UTC
This looks fixed in a CVS build of nautilus, so we just need a new version.

Comment 2 Havoc Pennington 2002-07-24 01:45:44 UTC
2.0.1 fixes

Comment 3 Jay Turner 2002-07-29 17:27:45 UTC
Fix confirmed with nautilus-2.0.1-3.


Note You need to log in before you can comment on or make changes to this bug.